Auto Multiple Choice - Bug # 511: "Titre du code pour association automatique" ...

Status: Closed Priority: Normal
Author: salah naili Category:

Created: 11/12/2017 Assignee:

Updated: 02/08/2021 Due date:

Description: Madame, Monsieur,

L'étape Notation ne fonctionne pas sur mon installation (version stable sous MacOs).
La liste des étudiants est donnée dans un fichier .csv dans data. L'identifiant etu est
bien reconnu. En revanche, rien ne s'affiche pour l'item "Titre du code pour association
automatique" pourtant quand je clique sur voir les notes il y a bien une colonne etu.

Si je le fais manuellement, je peux rien exporter.

Bien cordialement

lien ou tu trouveras le répertoire du projet

https://faust.u-pec.fr/get?k=yakbEsJY9TI5qg8CWX8U

History

11/12/2017 08:50 am - Alexis Bienveniie

Le lien que vous avez fourni demande un mot de passe...

11/12/2017 09:04 am - Alexis Bienveniie
- Status changed from New to Feedback

Si vous ne souhaitez pas diffuser des informations personnelles contenues dans votre projet, créez un autre projet test avec une copie que vous aurez
remplie.

11/12/2017 01:56 pm - Alexis Bienveniie

> En revanche, rien ne s'affiche pour I'item "Titre du code pour association automatique"

C'est-a-dire ? Le menu déroulant est vide ?

02/08/2021 04:26 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
